<template>
  <section
    data-cid="{ BhNoActiveBizcardsUi }"
    data-grid-area="details"
    class="h-full w-full bg-gray-200"
  >
    <a-box-l class="reset">
      <a-center-l>
        <a-stack-l class="reset space-y-8">
          <h2 class="font-light text-2xl text-gray-500 text-right">
            {{ $appMessages['bizcards.fetch.empty'] }}
            <br class="hidden sm:block" />
            {{ $appMessages['bizhunt.comeback-tomorrow'] }}
          </h2>
          <img
            src="~assets/images/bizhunt-no-active-bizcards.svg"
            alt="Imatge que informa de que no hi ha bizcards actives en l'actualitat"
            width="600"
            height="503"
          />
        </a-stack-l>
      </a-center-l>
    </a-box-l>
  </section>
</template>

<script>
export default {
  name: 'BhNoActiveBizcardsUi',
};
</script>
